1.5.2

New version compatible GLPI >= 9.1.5 and < 9.3
Added by yllen 3 months ago

Download : glpi-behaviors-1.5.2.tar.gz

- Correct restriction for Asset > Global
- Add new parameter in config to allow clone


Comments